/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.avia-animated-number {padding: 8px 0 8px 0 !important;}
.avia-single-number {letter-spacing: 1px !important;}
/*Display in 3-colum grid*/
[class="content av-content-small alpha units"] {
	display: grid;
	grid-template-columns: 33% auto 33%;
	grid-template-rows: repeat( auto-fill, auto);
}

.blog-meta-city-prof {
	float: none;
	margin: auto;
	overflow: auto;
	padding-bottom: 5%;
}

.small-preview {
	float: none;
	display: block;
    margin: 0 auto;
}

[class="entry-content-wrapper clearfix standard-content"] {
	display: block;
	padding-right: 0px !important;

}


.entry-content-header {
	text-align: center;
	padding-bottom: 10%;
}

.map_container{
  width: 100%;
  margin: 0 auto;
}

#map_rel{
  position: relative;
}
#cities_map{
    min-height: 250px;
    overflow: hidden;
    padding-bottom: 30%;
    padding-top: 30px;
    position: relative;
}


a.small-preview { width: 250px; height: 250px; }

span.city-icon { width: 250px; line-height: 250px; font-size: 100px !important; }

.all-profiles {
    display: grid !important;
    grid-gap: 50px;
    grid-template-columns: repeat(auto-fill, 250px) !important;
    margin: 50px auto;
}

